@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 400;
  src: local('Merriweather'),
       url(http://fonts.gstatic.com/s/merriweather/v7/RFda8w1V0eDZheqfcyQ4EBampu5_7CjHW5spxoeN3Vs.woff2) format('woff2'),
       url(http://fonts.gstatic.com/s/merriweather/v8/RFda8w1V0eDZheqfcyQ4EJS3E-kSBmtLoNJPDtbj2Pk.ttf) format('truetype');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 700;
  src: local('Merriweather Bold'), local('Merriweather-Bold'),
       url(http://fonts.gstatic.com/s/merriweather/v7/ZvcMqxEwPfh2qDWBPxn6nshHwsiXhsDb0smKjAA7Bek.woff2) format('woff2'),
       url(http://fonts.gstatic.com/s/merriweather/v8/ZvcMqxEwPfh2qDWBPxn6nv83cGrqhiQgWmjXfohD0fc.ttf) format('truetype');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 900;
  src: local('Merriweather Heavy'), local('Merriweather-Heavy'),
       url(http://fonts.gstatic.com/s/merriweather/v7/ZvcMqxEwPfh2qDWBPxn6noQ7a4ChFTJXKOvSywU5K9Q.woff2) format('woff2'),
       url(http://fonts.gstatic.com/s/merriweather/v8/ZvcMqxEwPfh2qDWBPxn6nhiBLUGiJKjUm8YRl1m2YZI.ttf) format('truetype');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

@font-face {
  font-family: 'Merriweather';
  font-style: italic;
  font-weight: 400;
  src: local('Merriweather Italic'), local('Merriweather-Italic'),
       url(http://fonts.gstatic.com/s/merriweather/v7/So5lHxHT37p2SS4-t60SlGfrnYWAzH6tTbHZfcsRIsM.woff2) format('woff2'),
       url(http://fonts.gstatic.com/s/merriweather/v8/So5lHxHT37p2SS4-t60SlIA-TtqiIfiRnpStf9u3TIc.ttf) format('truetype');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

body {
	background-color: #f7f7f7;
	font : normal 100% 'Merriweather', Georgia, serif;
}

body .badge {
    text-shadow: none;
}

body, button, input, textarea, #s {
	font-family: 'Merriweather', Georgia, serif !important;
	font-weight: 400;
}

#content li {
    line-height: 1.6em;
}

a[href], a[href]:hover {
	color: rgb(1, 177, 197);
}

blockquote {
	border-left-color: #ccc;
}

.navbar-search .search-query {
	line-height: normal;
}

h1, h2, h3, h4, h5, .nav-header {
	font-weight: 900;
}

h1, h2 {
	border-bottom: 2px solid #ddd;
	line-height: 1em;
}

.post > h2:first-child, #content > h2:first-child {
	display: block !important;
}

a:hover {
	text-decoration: none;
}

p {
	margin: 1em 0;
	line-height: 1.5em;
}

.table th {
	background-color: #108094;
	color: #fff;
	line-height: 100%;
	font-size: 85%;
}

.post-meta {
	font-style: italic;
	padding: 3px;
	margin-top: -13px;
	overflow: auto;
}

footer {
	background-color: #eee;
	color: #666;
	font-size: 0.8em;
	text-align: center;
}

.post {
	clear: both;
	margin-bottom: 3em;
}

.post-meta span:first-child {
	margin-right: 1.5em;
}

.post-meta .badge {
	background-color: #eee;
	font-weight: normal;
}

.post-meta .badge-info {
	color: #108094;
}

.post-meta .badge-info:hover {
	background-color: #108094;
}

.post-meta .badge-tag {
	color: #bbb;
}

.post-meta .badge-tag:hover {
	background-color: #bbb;
}

/* Sidebar */

.sidebar-nav {
	background-image: linear-gradient(bottom, rgb(2,68,103) 0%, rgb(1,177,197) 100%);
	background-image: -o-linear-gradient(bottom, rgb(2,68,103) 0%, rgb(1,177,197) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(2,68,103) 0%, rgb(1,177,197) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(2,68,103) 0%, rgb(1,177,197) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(2,68,103) 0%, rgb(1,177,197) 100%);
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(2,68,103)),
		color-stop(1, rgb(1,177,197))
	);
	font-size: 13px;
}

.sidebar-nav .nav-header {
	color: #fff;
	font-size: 120%;
	margin: 1em 0 0.5em 0;
	padding: 0;
	text-shadow: none;
	text-transform: none;
}

.sidebar-nav ul {
	margin: 0.5em 0 1em 0;
	padding: 0;
}

.sidebar-nav li {
	color: #ccc;
	overflow: hidden;
	list-style-type: none;
	text-overflow: ellipsis;
	white-space: nowrap;
	line-height: 1.5em;
}

.span3 > .affix {
	width: 21%;
}

.sidebar-nav a {
	color: #fff;
}

#text-104152201 {
	margin-top: 0.5em;
}

/* Navbar */

.navbar .brand {
	margin-left: -10px;
}

.navbar-inner {
	background-color: rgba(250,250,250,0.8);
}

.nav li .children {
	background-color: rgba(240,240,240,0.95);
	border: #333;
}

.navbar-fixed-top .navbar-inner {
	padding: 0 !important;
}

.nav-list {
	margin-top: 20px;
}

.nav li .children {
	box-shadow: 0 1px 5px rgba(0,0,0,0.4);
	display: none;
	list-style-type: none;
	margin: 0;
	position: fixed;
}

.nav .children a:hover {
	text-decoration: none;
}

.nav .children li:hover {
	background-color: #108094;
	color: #fff;
}

.nav .children li:hover > a {
	color: #fff;
}

.nav li .children li {
	width: 10em;
	line-height: 250%;
	padding: 0 1em;
}

.nav li .children li a {
	display: block;
}

.nav li .children li .children li {
	width: auto;
}

.nav > li:hover > .children {
	display: block;
}

.nav > li:hover > .children > li:hover > .children {
	display: block;
	margin-top: -2.5em;
	margin-left: 11em;
}

#s {
	width: 15em;
}

/* Page body */
.page-header a
{
	color: #333 !important;
}

.page-header + .muted {
	margin-top: -1.5em;
	margin-bottom: 1.5em;
}

pre {
	background-color: #fff;
	padding: 1em 2em;
	width: auto;
	border: 2px solid #ddd !important;
}

code {
	background-color: #eee;
	font-size: 110%;
	font-family: 'Pragmata Pro', 'Liberation Mono', 'Source Code Pro', 'Droid Sans', 'Envy Code R', Consolas, Menlo, monospace !important;
}

li code {
	border: none;
}

.aside {
    font-size: 0.9em;
	background-color: #f5f5d9;
	clear: both;
	margin-left: 20px;
	min-height: 20px;
	padding: 0 1em;
}

.aside label {
	color: #999;
	display: inline-block;
	font-weight: bold;
	font-size: 11px;
	line-height: 20px;
	margin-top: 0.5em;
	min-width: 6em;
	text-transform: uppercase;
}

p.new, p.information, p.download, p.licence {
	margin: 4px 4px 4px 0;
}

.new, .information, .download, .licence {
	border: 1px solid #fbeed5;
	display: inline-block;
	padding: 8px 35px 8px 14px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.information h3 {
	line-height: auto;
	margin: 0;
}

ul.new, ul.information, ul.download, ul.licence,
ol.new, ol.information, ol.download, ol.licence {
	margin-left: 0;
	padding-left: 3em;
}

.new {
	background-color: #fcf8e3;
	color: #c09853;
}

.download {
	background-color: #dff0d8;
	border-color: #d6e9c6;
	color: #468847;
}

.information, .licence {
	background-color: #d9edf7;
	border-color: #bce8f1;
	color: #3a87ad;
}

blockquote p {
	font-size: 1em;
	line-height: 1.5em;
	margin: 0.75em 0;
}

.screenshot, .photo {
	border: 1px solid #ccc;
	border: 1px solid rgba(0, 0, 0, 0.2);
	background-color: #fff;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
	padding: 4px;
}

/* Individual page styles */
#homelist, #categories-2 ul {
	-webkit-column-count: 2;
	-moz-column-count: 2;
}

/* Commenting */
#comments {
	clear: both;
}

#comments ol {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#comments li {
	clear: both;
	margin: 1.5em 0 1.5em 80px;
	position: relative;
}

#comments li li {
	margin: 0;
}

#comments h4 {
	margin-left: -80px;
}

#comments .avatar {
	left: -80px;
	position: absolute;
}

#comments blockquote {
	min-height: 64px;
}

#comments blockquote cite {
	display: block;
	margin-top: 5px;
}

#comments blockquote blockquote {
	min-height: 0;
}

#comments .byauthor blockquote {
	border-left-color: #108094;
}

#comments .photo {
	padding: 0;
	border: none;
}

#commentform label span {
	color: #ccc;
	font-size: 0.85em;
	padding-left: 1em;
}

#commentform ol, #commentform li {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.comment-body {
	min-height: 2.4em;
}

.comment-body p {
	font-weight: 400;
	font-size: 1em;
	line-height: 140%;
}

#commentform .control-group {
	float: left;
	margin-right: 1em;
}

#commenttext {
	clear: both;
	margin-right: 1em;
}

#commentform textarea {
	clear: both;
	min-height: 8em;
	width: 100%;
	margin-bottom: 1.5em;
}

.responseCount {
	margin-left: 1.5em;
}

.pull-right iframe {
    vertical-align: middle;
}

/* Responsive */
@media (min-width:1280px) {
	.sidebar-nav { font-size: 100%; }
}

@media (min-width:769px) {
	#mostpopularnav { display: none !important; }
	#bycategorynav { display: none !important; }
}

@media (min-width: 980px) {
	body { padding-top: 30px; }
	h1 { margin-top: 20px; }
	#content { margin-top: 1em; }
}

@media (min-width: 768px) and (max-width: 979px) {
	.navbar-fixed-top { margin-bottom: 0 !important; }
	.page-header { margin-top: 10px; }
	.sidebar-nav { padding-top: 10px; }
	.navbar .brand { margin: 0 0 0 -10px; }
	.post-meta .badge-tag { display: none; }
}

@media (max-width: 767px) {
	body { font-size: 13px; padding: 0; }
	h1 { font-size: 30px; line-height: 40px; }
	h2 { font-size: 24px; line-height: 30px; }
	h3 { font-size: 18px; line-height: 20px; }
	h4 { font-size: 14px; line-height: 20px; }
	h5 { font-size: 12px; line-height: 20px; }
	h6 { font-size: 11px; line-height: 20px; }
	.post-meta .badge-tag { display: none; }
	.page-header { margin-top: 0; margin-bottom: 1em; padding: 0; }
	.navbar-fixed-top { margin-bottom: 10px !important; }
	.responseCount { display: none; }
	.navbar-fixed-top, .navbar-fixed-bottom, .navbar-static-top { margin: 0; }
}

@media (max-width: 768px) {
	#sidebar { display: none; }
	#content { width: 100%; margin: -10px 0; }
	.navbar .nav>li>a { padding: 10px; }
}

@media (max-width: 620px) {
	.post-meta .badge-info { display: none; }
	#s { width: 10em; }
}